Tema De WordPress "Optymus | Optic Glasses Store" #114150

de WordPress
(0)

Ventas: 0

ID: 114150

Actualizado: 11 sept. 2020

Metropplitanthemes

Calificación: 87/100 Desde: 2019 Productos: 2 Ventas: 0

0

Calificación de los usuarios

La calificación promedio de usuarios de todos los productos del autor.

Enviar un ticket Respuesta en 1 hora

WordPress Compatibility:

WooCommerce Compatibility:

Compatible with:

WooCommerce Engine:

WordPress Engine:

Images included:

Yes

Requisitos del software y hosting:

Adobe Dreamweaver 8+ Adobe Dreamweaver 8+
Sublime Text2 o superior, Notepad++, Dreamweaver CS5.5+(sólo Code mode) o cualquier editor de php Sublime Text2 o superior, Notepad++, Dreamweaver CS5.5+(sólo Code mode) o cualquier editor de php
Sublime Text2 o superior, Notepad++ Sublime Text2 o superior, Notepad++
Editor de código PHP Editor de código PHP
WooCommerce 3.x
WordPress 5.0-5.2.x WordPress 5.0-5.2.x